<?php
  require_once('../helper.php');
  require_once('../config.php');

  $title = 'トップ';
  $linktype = 'top';

  require_once('../include/header.php');
  require_once('../include/menu.php');
?>

      <hr />
      <div class="form">
        <form action="/search.php" method="get">
          <input type="text" name="q" value="" />
          <input type="submit" value="送信" />
        </form>
      </div>

<?php
  require_once('../include/footer.php');
?>
